Loading...
Searching...
No Matches
itk::GPUImageBase1D Struct Reference

`#include <itkGPUKernelManagerHelperFunctions.h>`

## Detailed Description

Definition at line 39 of file itkGPUKernelManagerHelperFunctions.h.

## Data Fields

cl_float | Direction
cl_float | IndexToPhysicalPoint
cl_float | Origin
cl_float | PhysicalPointToIndex
cl_uint | Size
cl_float | Spacing

## Field Documentation

## Direction

cl_float itk::GPUImageBase1D::Direction

Definition at line 41 of file itkGPUKernelManagerHelperFunctions.h.

## IndexToPhysicalPoint

cl_float itk::GPUImageBase1D::IndexToPhysicalPoint

Definition at line 42 of file itkGPUKernelManagerHelperFunctions.h.

## Origin

cl_float itk::GPUImageBase1D::Origin

Definition at line 45 of file itkGPUKernelManagerHelperFunctions.h.

## PhysicalPointToIndex

cl_float itk::GPUImageBase1D::PhysicalPointToIndex

Definition at line 43 of file itkGPUKernelManagerHelperFunctions.h.

## Size

cl_uint itk::GPUImageBase1D::Size

Definition at line 46 of file itkGPUKernelManagerHelperFunctions.h.

## Spacing

cl_float itk::GPUImageBase1D::Spacing

Definition at line 44 of file itkGPUKernelManagerHelperFunctions.h.

Generated on 1768596610 for elastix by 1.15.0 |